Bug 449016 - Provide templates for responding to certain issue circumstances
Provide templates for responding to certain issue circumstances
Status: CLOSED WONTFIX
Product: Issue-Tracker
Classification: Retired
Component: Administration (Show other bugs)
4.6
All All
low Severity low
: ---
: ---
Assigned To: Mike Amburn
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-29 17:30 EDT by Mike Amburn
Modified: 2012-06-26 16:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 16:47:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Amburn 2008-05-29 17:30:43 EDT
Provide ability to create templates for comments in situations such as:

* Request for additional information
* Patch availability (includes standardized installation instructions)
* A full set of resolution templates
* General communication templates
Comment 1 Mike Amburn 2008-07-18 12:43:47 EDT
These would be standard responses set at the group level.
Comment 2 Mike Amburn 2012-06-26 16:47:47 EDT
Closing my open Issue-Tracker requests.

Note You need to log in before you can comment on or make changes to this bug.